[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#142065: ITP: cyrus2-sasl-mit - MIT Kerberos modules for sasl2

package: wnpp
severity: wishlist

I'm planning on packaging libsasl2-gssapi-mit, a version of the GSSAPI
plugin for libsasl2 compiled against MIT Kerberos.

This package has the same source as cyrus-sasl2, but different build
environment and options.  It's not really possible to avoid having two
source packages, even given crypto-in-main.

This is the same setup we have for libsasl7 for all the same reasons.

I sent the SASL maintainer mail a while back and received no objection.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: